body{
    width: 100%;
    overflow-x: hidden;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
    font-family: Arial, Helvetica, sans-serif;
}
.main-heading{
    font-size: 30px;
    text-align: center;
    text-transform: capitalize;
    padding-top: 30px;
    font-weight: bolder;
}
.sbtn{
    background-color: beige;
    color: #000;
    font-size: 18px;
    padding: 8px 30px;
}
.submit-form{
    padding-top: 30px;
}
.list tr th{
    text-transform: uppercase;
}
.validation-error{
    color: red;
}
.hide{
    visibility: hidden;
}
.link{
    color:  crimson;
    text-decoration: underline;
    font-weight: bold;
}